import { SessionOptions } from '../api';
/** @hidden */
export declare class UACService {
    private electron;
    isAvailable: boolean;
    private constructor();
    patchSessionOptionsForUAC(sessionOptions: SessionOptions): SessionOptions;
}
